local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)


dofile(mod_path .. "/nodes" .. "/cooking_pot.lua")
dofile(mod_path .. "/nodes" .. "/cooking_spit.lua")
dofile(mod_path .. "/nodes" .. "/clay_crucible.lua")
dofile(mod_path .. "/nodes" .. "/fire_pit.lua")
dofile(mod_path .. "/nodes" .. "/furnace.lua")
dofile(mod_path .. "/nodes" .. "/anvil.lua")
dofile(mod_path .. "/nodes" .. "/oven.lua")

